.hovertrigger {
	border-bottom: 1px dotted gray;
	cursor: pointer;
}

.hoverbox {
	background: url(/wp-content/themes/staples/images/general/red_trans_bg.png);
	border: 1px black solid;
	color: white;
	padding: 10px;
	border-radius: 4px;
	z-index: 9999;
	box-shadow: 0px 0px 2px 2px #000;
}

span.hover_questionmark_dgrey {
	display: inline-block;
	vertical-align: text-bottom;
	width:16px;
	height:17px;
	background: url(/wp-content/themes/staples/images/general/question-mark-icon-dgrey.png);
	border: none;
}

span.hover_questionmark_white {
	display: inline-block;
	vertical-align: text-bottom;
	width:16px;
	height:17px;
	background: url(/wp-content/themes/staples/images/general/question-mark-icon-white.png);
	border: none;
}


.cleaner {
  clear: both;
  font-size: 1px;
}

.shadow_box{
	/*positioning accounts for space required for shadow to spill into content-wrapper padding*/
	background-image:url(../images/general/shadow_box_bg.png);
	background-repeat:repeat-y;
	width:680px;
	padding:10px 10px 0 10px;
	position:relative;
	right:5px; 
	clear:both;
	margin-bottom:20px;
	position:relative;
}

.shadow_box_footer{
	position:absolute;
	right:0;
	bottom:-7px;
	display:block;
	clear:both;
}

.search_btn{
	background: url(../images/general/search_btn.png) right center no-repeat;
	background-color:#CA0000;
	padding:9px 30px 8px 18px;	
	color:white!important;
	font-weight:bold;
	cursor:pointer;
	border:none;
	text-decoration:none;
	font-size:14px;
}

.refer_btn {
	background: url(/wp-content/themes/staples/images/general/arrows.png) right top no-repeat;
	/*background: url(../images/general/arrow_back.png) 10px center no-repeat;*/
	background-color:#989898;
	padding:9px 30px 8px 18px;	
	color:white!important;
	font-weight:bold;
	cursor:pointer;
	border:none;
	text-decoration:none;	
	font-size:14px;
}

.back_btn{
	background: url(../images/general/arrow_back.png) 10px center no-repeat;
	background-color:#989898;
	padding:9px 18px 8px 30px;	
	color:white!important;
	font-weight:bold;
	cursor:pointer;
	border:none;
	text-decoration:none;	
	font-size:14px;	
}
.share_btn{
	background:url(../images/general/share_btn.png) left center no-repeat;
	padding:8px 18px 7px 40px;	
	border:1px solid #B1B1B1;
	font-weight:bold;
	text-decoration:none;	
	color:#4C4C4C!important;
	font-size:14px;
}

/* ---- Search form styles ---- */

#job_search_form{
	width:580px;
	margin:0 auto;
	position:relative;
}

#refine_search{
	display:block;
	clear:both;	
	margin-top:14px;

}

#job_search_form input.search_btn, #hp_intern_search input.search_btn{	
	clear:both;
	float:right;
	margin: 20px 0;
	background: url(../images/general/search_btn.png) right center no-repeat;
	padding:9px 30px 8px 18px;	
	color:white!important;
	font-weight:bold;
	cursor:pointer;
	border:none;
	text-decoration:none;
	font-size:14px;
	width:auto;
	}
	
#job_search_form input, #hp_intern_search input{
	width:270px;
	display:inline-block;
	background-image:url(../images/general/input_bg.png);
	background-repeat:no-repeat;
	padding:4px 5px;
	font-size:12px;
	margin-top:14px;
	color:#333;
}


#job_search_form label, #hp_intern_search label{
	background-image:url(../images/general/select_inactive_bg.png);	
	padding:4px 5px;
	width:270px;
	background-repeat:no-repeat;
	display:block;
	margin-top:14px;
	cursor:pointer;
}

#hp_intern_search label {
	margin: 0;
	padding: 4px 5px 0px 5px;
}

/* These z-index settings are needed to stop IE 7 bugs */
#hp_intern_search #function_field_container {z-index: 5009;}
#hp_intern_search #function_field_label {z-index: 5007;}
#hp_intern_search #function_field_ul {z-index: 5008;}

#hp_intern_search #grade_field_container {z-index: 5009;}
#hp_intern_search #grade_field_label {z-index: 5007;}
#hp_intern_search #grade_field_ul {z-index: 5008;}

#hp_intern_search #state_field_container {z-index: 4009;}
#hp_intern_search #state_field_label {z-index: 4007;}
#hp_intern_search #state_field_ul {z-index: 4008;}

#hp_intern_search #city_field_container {z-index: 4009;}
#hp_intern_search #city_field_label {z-index: 4007;}
#hp_intern_search #city_field_ul {z-index: 4008;}


#job_search_form label.active, #hp_intern_search label.active{
	background-image : url(../images/general/select_active_bg.png);
	color : white;					
}
#job_search_form label.userset {
	background-image : url(../images/general/select_set_bg.png);
	color : #333;
	font-weight : bold;				
}


#job_search_form ul, #hp_intern_search ul{
	position:absolute;
	z-index:100;
	background-color:white;
	width:242px;
	padding:0 5px;
	background: url(../images/general/red_trans_bg.png);
	max-height:250px;
	overflow-x:hidden;
	overflow-y:auto;
}
#job_search_form li, #hp_intern_search li{
	list-style:none;
	margin:3px 1%;
	cursor:pointer;
	/*width:48%;
	float:left;*/
	color:white;
	word-wrap: break-word;
}
#job_search_form li:hover, #hp_intern_search li:hover{
	color:#DDD;
}

#job_search_form .f_left{
	clear:left;
}
#job_search_form .f_right{
	clear:right;
}

/* ---- Search criteria table ---- */
#search_criteria{
	margin:40px 0 20px 0;
	position:relative;
}
#search_criteria table{
	color:#4C4C4C;
	display: block;
	max-width: 500px;
}
#search_criteria td{
	padding:0 10px;
}
#search_criteria #criteria_heading{
	font-size:14px;
	font-weight:bold;
}
#search_criteria .final_column{
	border-left:thin #E3E3E3 solid;
}

#search_criteria .search_btn{
	position:absolute;
	right:0;
	bottom:0;
}

/* ---- Search results table ---- */

#search_results{
	padding:12px 24px;
	width:680px;
	background-image:url(../images/general/shadow_box_inner_bg.png);
	background-repeat:repeat-x;
	background-position:top;
	color:#4C4C4C;	
}

#search_results th{
	font-size:14px;
	font-weight:bold;
	border-bottom:1px #989898 solid;
	padding:5px 2px;
}
#search_results th a, #search_results tr:hover th a{
	color:	#4C4C4C;
}

.asc{
	padding-right:15px;
	background-image:url(../images/general/asc_arrow.png);
	background-position:right center;
	background-repeat:no-repeat;
}

.desc{
	padding-right:15px;
	background-image:url(../images/general/desc_arrow.png);
	background-position:right center;
	background-repeat:no-repeat;
}



#search_results td{
	border-bottom:1px #E0E0E0 solid;
	padding:5px 2px;
	margin:2px 0;
}

#search_results .view_job{
	width:65px;
	text-align:center;
	/*Left padding is replaced by border on hover, preventing cell shifting */
	padding-left:2px;
}
#search_results .view_job a{
	text-decoration:none;
}
#search_results tr:hover td{
	color:white;
	background-color:#999;
}
#search_results tr:hover .view_job{
	background-color:#CB0000;
	padding-left:0;
	border-left:2px solid white;
}
#search_results tr:hover a{
	color:white;
}

/*---- Pagination ----*/

#content_wrapper .pagination{
	text-align:center;
	color:#989898;
	font-weight:bold;
}
#content_wrapper .pagination a{
	color:#989898;
	padding:0 5px;
	text-decoration:none;
}
#content_wrapper .pagination a.active{
	text-decoration:underline;
}

/*---- Job Description ----*/
#job_description{
	padding:12px 24px;
	width:632px;
	background-image:url(../images/general/shadow_box_inner_bg.png);
	background-repeat:repeat-x;
	background-position:top;
	color:#4C4C4C;	
}
#job_description h3{
	border-bottom:1px #989898 solid;
}
#job_particulars{
	margin-bottom:20px;	
	position:relative;
}
#job_copy{
	width:510px;
	padding-bottom:20px;
}

#top_job_link_area{
	float:right;
	margin-bottom:10px;
	position:relative;
	z-index:1000;
}

#bottom_job_link_area{
	float:right;
}

#flickr_promo a{
	text-decoration:none;
	color:white!important;
}

/*---- Campaign page styles (taken from Andrews static template) ---- */

	.scrolling_content { width: 665px; clear: both; margin: 20px 0 10px; }
	.scrolling_content .viewport { width: 600px; height: 124px; overflow: hidden; position: relative; }
	.scrolling_content .overview { list-style: none; position: absolute; left: 0; top: 0; width:100%; }
	.scrolling_content .thumb .end,
	.scrolling_content .thumb { background-color: #d2d2d2; }
	.scrolling_content .scrollbar { position: relative; float: right; width: 15px; }
	.scrolling_content .track { background-color: #999999; height: 100%; width:1px; position: relative; padding: 0 1px; border:2px solid #3b3b3b; border-radius:5px; -moz-border-radius:5px; }
	.scrolling_content .thumb { height: 20px; width: 7px; cursor: pointer; overflow: hidden; position: absolute; top: 0; margin:-4px; border-radius:5px; -moz-border-radius:5px; border:1px solid #252525;}
	.scrolling_content .thumb .end { overflow: hidden; height: 5px; width: 13px; display:none; }
	.scrolling_content .disable{ display: none; }
